@charset "utf-8";
/* CSS Document */
*{margin: 0px; padding: 0px; outline:none; border:0px}
html {height:100%;width:100%}
body {  -webkit-font-smoothing: antialiased; margin: 0px; padding: 0px 0px 0px 0px;   background-color:#fff; font-family: 'Open Sans', sans-serif; font-size: 12px; color: #666666; font-weight:normal; }
a{color:#CCC; text-decoration:none}
a:hover{ color:#FFF}
.clear{ clear:both}
*, * focus {margin: 0; outline: medium none}
*:focus {outline: none;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';	content: none;}
#wrapper{background-color:#fff;  margin:0 auto; width:100%}
.topHeader{ margin:0px auto; padding:15px 0px 26px 0px; max-width:960px;}
.topHeader .logo{ float:left; /*width:22.8%; background-color:#000; */margin-top:10px}
<!--.topHeader .logo img{ max-width:100%}-->
.topHeader .navArea{ width:49%;  margin-top:6px; float:right; }
.topHeader .navArea .icon1{ margin-right:6px; float:right; width:28px; height:28px; background-image:url(../images/icons.png); background-position:0px 0px; background-repeat:no-repeat; }
.topHeader .navArea .icon2{ margin-right:6px; float:right; width:28px; height:28px; background-image:url(../images/icons.png); background-position:-35px 0px; background-repeat:no-repeat; }
.topHeader .navArea .icon3{ margin-right:6px; float:right; width:28px; height:28px; background-image:url(../images/icons.png); background-position:-66px 0px; background-repeat:no-repeat; }
.topHeader .navigation{ margin-top:36px; width:100%; float:right; }
.topHeader .navigation ul{ margin:0px; padding:0px;}
.topHeader .navigation ul li{ list-style:none; float:right; margin:0px 12px 0px 12px;  padding:0px 0px 0px 0px; }
.topHeader .navigation ul li a{ font-size:14px; padding:4px 12px 4px 12px; color:#008d44; font-weight:normal;}
.topHeader .navigation ul li a:hover, .topHeader .navigation ul li a.active{ background-color:#f0f8ec;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
.bannerArea{ margin:0 auto; width:100%; background-image:url(../images/bg2.jpg); background-repeat:repeat-x; }
.subHeader{ margin:0 auto; width:100%; min-height:40px; background-image:url(../images/subHeader.jpg); background-position:center center; background-repeat:no-repeat; background-color:#6cbd45}
#toggle{ display:none; float:right; position:absolute; right:0px;}
.contentArea{ margin:0 auto; width:100%; border-top:1px #c3e4cd solid;/* border-bottom:1px #c3e4cd solid*/}
.contentArea .centerArea{ padding:38px 0px 50px 0px; margin:0 auto;   max-width:960px}
.contentArea .centerArea .cln1{ float:left;  width:45%}
.contentArea .centerArea .cln1 h2{ margin-bottom:20px; font-size:24px; text-transform:uppercase; color:#008d44; font-weight:300;}
.contentArea .centerArea .cln1 h2 strong{ font-weight:600;}
.contentArea .centerArea .cln1 .chief{ margin-right:30px; text-align:center; float:left;  width:39.3%}
.contentArea .centerArea .cln1 .chief img{ max-width:100%; margin-bottom:10px; clear:both}
.contentArea .centerArea .cln1 .chief h3{ margin-bottom:3px; font-size:18px; color:#333333; font-weight:normal}
.contentArea .centerArea .cln1 .chief a{ font-size:12px; color:#008d44; font-style:italic;font-weight:normal}
.contentArea .centerArea .cln2{ float:right; width:45%}
.contentArea .centerArea .cln2 h2{ margin-bottom:20px; font-size:24px; text-transform:uppercase; color:#008d44; font-weight:300;}
.contentArea .centerArea .cln2 h2 strong{ font-weight:600;}
.contentArea .centerArea .cln2 .empowering{ margin-top:30px; margin-right:20px; text-align:center; float:left; width:30.2%}
.contentArea .centerArea .cln2 .empowering img{ max-width:100%; margin-bottom:22px; clear:both}
.contentArea .centerArea .cln2 .empowering h3{ margin-bottom:3px; font-size:18px; color:#333333; text-transform:uppercase;font-weight:normal}
.testArea{ border-bottom:1px #a4db9a solid;  border-top:1px #a4db9a solid; margin:0 auto; width:100%; padding:32px 0px 20px 0px; background-image:url(../images/bg.jpg); background-position:top center; background-repeat:no-repeat;}
.testArea .testimonal{ margin:0 auto; text-align:center;  max-width:860px}
.testArea .testimonal h2{ margin-bottom:28px; text-transform:uppercase; font-size:24px; color:#6cbd45; font-weight:300}
.testArea .testimonal p{ margin-bottom:15px; font-style:italic;font-size:14px; color:#666666; font-weight:300}
.testArea .testimonal span{font-size:14px; color:#666666; font-weight:400}
.testArea .testimonal a{ line-height:40px; font-size:13px; font-style:italic;color:#008d44; font-weight:bold}
.footerArea{ margin:0 auto; padding:22px 0px 32px 0px; width:100%; background-color:#e2f2da}
.footerArea .footer{ margin:0 auto; max-width:960px}
.footerArea .footer .logo{ padding-bottom:12px;float:left; padding-right:24px; border-right:1px #cccccc solid}
.footerArea .footer .footerNav{ margin-left:23px; margin-top:26px; float:left;  width:20%}
.footerArea .footer .footerNav ul{ float:left; width:85px; margin:0px; padding:0px}
.footerArea .footer .footerNav ul li{ list-style:none;margin:0px; padding:0px}
.footerArea .footer .footerNav ul li a{ font-size:12px; color:#666666; font-weight:normal}
.footerArea .footer .partnerArea{ margin-top:25px; float:right;   width:50%}
.footerArea .footer .partnerArea .row1{ float:left; width:45%; padding-right:20px; border-right:1px #cccccc solid }
.footerArea .footer .partnerArea .row1 p{ font-size:10px; color:#999999}
.footerArea .footer .partnerArea .row1 img{ margin-top:-24px;float:right}
.footerArea .footer .partnerArea .row2{ margin-left:15px; float:left; width:45%;}
.footerArea .footer .partnerArea .row2 p{ font-size:10px; color:#999999}
.footerArea .footer .partnerArea .row2 img{ margin-top:-24px;float:right}
.subContent{ margin:0 auto; padding-bottom:90px; max-width:960px;}
.subContent .cl1{ margin-top:53px;float:left; width:42%}
.subContent .cl1 h2{margin-bottom:15px; font-size:24px; text-transform:uppercase; color:#008d44; font-weight:300;}
.subContent .cl1 h2 strong{ font-weight:600}
.subContent .cl1 p{ margin-bottom:20px; font-size:14px; color:#666666; font-weight:normal}
.subContent .cl1 p a{ color:#008d44}
.subContent .cl1 img{ margin-bottom:10px; clear:both}

.subContent .cl2{ margin-bottom:60px; padding:16px 20px 25px 20px; margin-top:40px;float:right; background-color:#f0f8ec; width:46%}
.subContent .cl2 h2{margin-bottom:15px; font-size:24px; text-transform:uppercase; color:#008d44; font-weight:300;}
.subContent .cl2 .chiefArea{ border-bottom:1px #d6eccb solid; padding-bottom:24px; margin-bottom:30px; float:left; width:100%}
.subContent .cl2 .chiefArea .thpic{ float:left;}
.subContent .cl2 .chiefArea .details{ margin-top:50px;float:left; width:50%; margin-left:40px}
.subContent .cl2 .chiefArea .details h3{ font-size:18px; color:#333333}
.subContent .cl2 .chiefArea .details span{ font-size:14px; color:#999999}
.subContent .cl2 .chiefArea p{ margin-bottom:20px; margin-top:20px; font-size:14px; color:#666666; line-height:20px;}
.subContent .cl2 .chiefArea a{ display:inline-block; margin-bottom:5px; color:#008d44; font-size:13px; font-style:italic; font-weight:300}
.subContent .cl2 .chiefArea a img{ float:left; margin-right:10px;}

.subContent .cl3{ margin-top:53px;float:left; width:100%}
.subContent .cl3 h2{margin-bottom:15px; font-size:24px; text-transform:uppercase; color:#008d44; font-weight:300;}
.subContent .cl3 h2 strong{ font-weight:600}
.subContent .cl3 p{ margin-bottom:50px; font-size:14px; color:#666666; font-weight:normal}
.subContent .cl3 p a{ color:#008d44}
.subContent .cl3 img{ margin-bottom:10px; clear:both}

.subContent .cl3 .servicesArea{ background-image:url(../images/line.jpg); background-position:center center; background-repeat:repeat-y; margin-right:50px; float:left; width:27%; text-align:center; }
.subContent .cl3 .servicesArea h3{ background-color:#FFF; clear:both; font-size:18px; color:#008d44; font-weight:600}
.subContent .cl3 .servicesArea img{ background-color:#FFF;clear:both}
.subContent .cl3 .servicesArea .bx{ background-color:#FFF; margin-top:18px; border:1px #008d44 solid;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px; width:100%}
.subContent .cl3 .servicesArea .bx .title{background-color:#008d44;  }
.subContent .cl3 .servicesArea .bx .title h4{ padding:12px 0px 12px 16px; font-size:16px; color:#FFF; text-align:left; font-weight:normal}
.subContent .cl3 .servicesArea .bx p{ padding:12px 0px 0px 16px; font-size:14px; color:#666666; text-align:left; font-weight:normal}
.galleryArea{ margin-top:18px; float:left; width:100%}
.galleryArea .galleryPic{ min-height:195px; margin-right:10px; margin-bottom:25px; padding:12px 0px 25px 13px; background-image:url(../images/gallery-pic.jpg); background-repeat:no-repeat; background-size:94% 100%;  float:left; width:29% }
.galleryArea .galleryPic h3{ margin-top:3px;font-size:15px; color:#008d44;  width:87%; font-weight:normal}
.galleryArea .galleryPic a img{ clear:both;   max-width:87%}
.testimonialsArea{ margin-top:30px; float:left; width:100%}
.testimonialsArea .testimonials{ margin-bottom:30px; text-align:center; padding-bottom:40px; float:left; width:100%; border-bottom:1px #cce8da solid}
.testimonialsArea .testimonials p{ margin:0 auto; font-size:16px; font-style:italic; text-align:center; width:80%; color:#666666; font-weight:bold}
.testimonialsArea .testimonials strong{ font-style:italic; font-size:16px; color:#333}
.contactus{ margin-top:50px; float:left; width:35%; }
.contactus h2{margin-bottom:35px; font-size:24px; text-transform:uppercase; color:#008d44; font-weight:300;}
.contactus h2 strong{ font-weight:600}

.contactus h4{ margin-bottom:20px; font-size:16px; color:#666666; font-weight:700}
.contactus p{ font-size:16px !important; color:#666666; line-height:21px; font-weight:normal}
.contactus p a{ color:#6cbd45 !important}
.contactus img{ margin-right:13px;}

.feedbackarea{  margin-top:50px;float:left; margin-left:190px; width:25.5%; }
.feedbackarea h2{margin-bottom:35px; font-size:24px; text-transform:uppercase; color:#008d44; font-weight:300;}
.feedbackarea h2 strong{ font-weight:600}
.feedbackarea .form{ margin-top:10px; float:left; width:100%}
.input1{-moz-box-shadow: inset 0 0 5px #cdcdcd;
-webkit-box-shadow: inset 0 0 5px#cdcdcd;
box-shadow: inner 0 0 5px #cdcdcd; border:1px #ababab solid;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; float:left; background-color:#fff; width:94%;  padding:8px 0px 8px 12px; font-size:16px;  color:#666666; font-weight:normal; margin-bottom:11px; }

.feedbackarea .submitBut{float:left; width:100%}
.feedbackarea .submitBut .bt{ cursor:pointer; background-color:#6cbd45; -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; text-align:center; width:100%; padding:11px 0px 11px 0px;font-size:18px; color:#FFF; text-transform:uppercase; font-weight:700}

.input2{-moz-box-shadow: inset 0 0 5px #cdcdcd;
-webkit-box-shadow: inset 0 0 5px#cdcdcd;
box-shadow: inner 0 0 5px #cdcdcd; border:1px #ababab solid;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; float:left; background-color:#fff; width:94%;  padding:8px 0px 8px 12px; font-size:16px;  color:#666666; font-weight:normal; margin-bottom:11px; height:160px; font-family: 'Open Sans', sans-serif;}
  .blueberry { max-width: 960px; }






